
Base Distribution - Task # 40927

Story # 40926 (Closed): As an Administrator, I wan to create, update and delete users

Status: Closed Priority: Should have
Author: Robert Lemke Category:
Created: 2012-09-14 Assigned To: Rens Admiraal
Updated: 2012-10-04 Due date:
Subject: Disable deletion of the currently logged in user.
Description

Associated revisions
Revision 6d3d0107 - 2012-09-18 14:33 - Rens Admiraal

[TASK] Disable delete button for current user

This change disable the delete button for the current user in the user
management module.

Change-Id: Ib24f0d22d2b49013ef32cc52cf6e98d44773abab
Resolves: #40927

History
#1 - 2012-09-18 14:19 - Rens Admiraal
- Assigned To set to Rens Admiraal

#2 - 2012-09-18 14:19 - Rens Admiraal
- Status changed from New to Accepted

#3 - 2012-09-18 14:19 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14702

#4 - 2012-09-18 14:19 - Rens Admiraal
- Status changed from Accepted to Under Review

#5 - 2012-09-18 14:33 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14702

#6 - 2012-09-19 11:35 - Rens Admiraal
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:6d3d0107ab92f761bc6f641dd5c04dcde966058b.
#7 - 2012-10-04 14:01 - Markus Goldbeck
- Status changed from Resolved to Closed
- Estimated time set to 0.00
- Remaining (hours) set to 0.0
